prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

PLBASE=${exec_prefix}/lib/swipl-7.6.0
PLARCH=aarch64-openbsd6.4
INSTALL_PLARCH=aarch64-openbsd6.4
PLLIBS=
PLLIB=-lswipl
PLCFLAGS= -pthread -fPIC -O2 -pipe  -I/usr/local/include 
PLLDFLAGS=-rdynamic  -L/usr/local/lib -pthread -Wl,-rpath=${exec_prefix}/lib/swipl-7.6.0/lib/aarch64-openbsd6.4
PLSOEXT=so

Name: swipl
Description: ISO/Edinburgh-style Prolog compiler
Version: 7.6.0
Libs: ${PLLDFLAGS}  -L${exec_prefix}/lib/swipl-7.6.0/lib/aarch64-openbsd6.4 -lswipl
Cflags: ${PLCFLAGS} -I${exec_prefix}/lib/swipl-7.6.0/include
